/* =============================================================================
1. CSS RESET
============================================================================= */

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption,center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
b, strong {font-weight: bold;}
img {color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic;}
 ul {list-style: none;}
li {display: list-item;}
table {border-collapse: collapse; border-spacing: 0;}
th, td, caption {font-weight: normal; vertical-align: top; text-align: left;}
q {quotes: none;}
q:before, q:after {content: ''; content: none;}
sub, sup, small {font-size: 75%;}
sub,sup {line-height: 0; position: relative; vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
svg {overflow: hidden;}
a{list-style: none; text-decoration: none;}
a:active{outline: none;}
a:focus{ outline: none;}
:focus {outline: 0;}

.gallery{
margin-left:-27px;

}
.head{
display:none;
}
textarea{
font-family:arial!important;
}
.contact1{
	float:left;
	margin-left:0px;
	margin-top:25px;
	position:relative;
	display:table;
width:62%;

	}

img.malaslicica{
height:170px!important;
margin-right:20px;
float:left;

}

		.contact1 p{

	margin-left:90px;
	color:#1d3790;
font-size:12px;

	}
	.contact2{
	float:left;
	margin-top:25px;
		margin-left:0px;
			position:relative;
			display:table;
width:38%;
	}
		.contact2 p{

font-size:12px;
	color:#1d3790;
padding-left:80px;
	}

.malaslicica{
height:200px;
}

span.phone{
font-size:12px;
padding-left:22px;  
padding-top:4px; 
padding-bottom:6px; 
text-align:right;

}
img.small{
width:146px!important;
height:146px!important;
opacity:1!important;
border:2px solid #dddddd!important;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px#888;
box-shadow: 0 0 3px #888;
margin-top:20px;
margin-left:20px;
}
img.smallg{
width:106px;
height:106px;
border:3px solid #ddd!important;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px#888;
box-shadow: 0 0 3px #888;
margin-top:20px;
margin-left:20px;
}


img.optika {
width:250px;
height:180px;
margin-left:0px;
float:left;
border:5px solid #ddd!important;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
margin-right:20px;
margin-bottom:0px;
margin-top:0px!important;
} 
#ordinacija{
margin-top:-30px;
}
 .btn-medium  {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #546cb8), color-stop(1, #1d3890))!important;
        background:-moz-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:-webkit-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:-o-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:-ms-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:linear-gradient(to bottom, #546cb8 5%, #1d3890 100%)!important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#546cb8', endColorstr='#1d3890',GradientType=0)!important;
        
        background-color:#546cb8!important;
        
        border:1px solid #3d4c7a!important;
        
        display:inline-block!important;
        color:#ffffff!important;
        font-family:arial!important;
        font-size:12px!important;
        font-weight:bold!important;
        padding:7px 15px!important;
        text-decoration:none!important;
        
    }
    .btn-medium:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1d3890), color-stop(1, #546cb8))!important;
        background:-moz-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:-webkit-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:-o-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:-ms-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:linear-gradient(to bottom, #1d3890 5%, #546cb8 100%)!important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d3890', endColorstr='#546cb8',GradientType=0)!important;
        
        background-color:#1d3890!important;
    }
    .btn-medium:active {
        position:relative!important;
        top:1px!important;
    }
.info li{
font-family:arial!important;
line-height:16px!important;
}
img.small{
width:146px;
height:146px;
border:2px solid #ccc;
margin-top:20px;
margin-left:20px;
}
img.smallg{
width:106px;
height:106px;
border:2px solid #ccc;
margin-top:20px;
margin-left:20px;
}
a.radovi {
font-size:14px;
color:#1d3790;
padding-top:20px;
font-weight:bold;
}

li#ispod{
margin-left:170px;
}



/* ---------------------------------------------------------------------- */
/* Toggle & Accordion
/* ---------------------------------------------------------------------- */
.ui-accordion {
	font-family:Arial, 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1.5em; /* 18px */
	margin-left:0px;
		outline: none;
}

.ui-accordion .ui-helper-reset {
	line-height: 1.5em; /* 18px */	
		outline: none;
}

.ui-accordion .ui-widget-content {
	color: #000;	
		outline: none;
		font-weight:bold!important;
}

.toggles-wrap, .accordion {
	margin-bottom: 20px;
	outline: none;	
}

.toggle, 
.accordion > div {
	margin-top: -1px;	
}

.toggle:first-child, 
.accordion > div:first-child {
	margin-top: 0;	
}

.ui-accordion .ui-accordion-header {
	display: block;
	position: relative; /* sets the initial position for the icon */
	padding: 0px 0px 0px 0px;
	padding-bottom:10px;
	cursor: pointer;
	background: none;

font-size:13px;
	font-weight: bold;
	margin: 0;
	border-radius: 0;
color:#1d3790;
}

.ui-accordion .ui-accordion-header:hover,
.ui-accordion .ui-accordion-header.ui-state-active {
text-decoration:underline;
}

.ui-accordion > div:first-child > .ui-accordion-header {
	
}

.ui-accordion .ui-accordion-content {
padding-top:0px;
   padding-bottom:10px;
font-family:arial;
font-size:13px;
font-weight:bold!important;
	border-top: none;
	border-radius: 0;
	overflow: hidden;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	top: 9px;
	left: 10px;
	background: url(../images/toggle-plus.png) no-repeat left top;
	width: 20px;
	height: 20px;
	margin: 0;
}

.ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
	background-image: url(../images/toggle-minus.png);
}

.ui-accordion .ui-accordion-content > *:last-child {
	margin-bottom: 0;
}



p.uspeh {
font-size:24px;
text-align:center;

}

a.broj {
font-size:14px;
color:#1d3790;
padding-top:20px;
margin-top:20px;
padding-bottom:0px;
margin-bottom:0px;
padding-right:10px;
}
a.brojactive {
font-size:14px;
color:#000;
padding-top:20px;
margin-top:20px;
padding-right:10px;
}

.greybox {
width:40px;
height:40px;
background:#43474b;
cursor:pointer;
}



.registracija {
    background: #1d3790!important;
}



img.social-network {
margin-right:10px;
float:left;
margin-bottom:20px;


}
a.brojactive:hover {

color:#000;

}
ul.circle {
list-style: circle;
}

.grid_3a {
width:200px;
float:left;
margin-right:20px;
margin-top:30px;
}

.grid_3a  h6{
font-size:13px;
height:20px;
}
.grid_3a  a{
font-size:12px;
color:;
font-weight:bold;
}

a.sociva{
font-size:16px;
color:#1d3790;
padding-right:20px;

}

.grid_3a  p{
font-size:11px;
font-weight:bold;
}
img.tekstovi {
width:192px;
margin-top:17px;
border:4px solid #ddd;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px#888;
box-shadow: 0 0 3px #888;
}


h3.lekari {
padding-top:0px;
}


ul.square {
list-style:square;
}

ul.regular li{
margin-left:0px;
margin-bottom:10px;
font-size:12px;

font-weight:bold;
}



ul.square li {
margin-left:20px;
margin-bottom:10px;
font-size:13px;
font-family:Tahoma;
font-weight:normal;
}
.slikesociva{
width:150px;
float:none;
margin-right:0px;
height:auto;
display:table;
}
.tekstsociva{

margin-right:20px;
display:table;
height:auto;
}

 .btn-medium  {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #546cb8), color-stop(1, #1d3890))!important;
        background:-moz-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:-webkit-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:-o-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:-ms-linear-gradient(top, #546cb8 5%, #1d3890 100%)!important;
        background:linear-gradient(to bottom, #546cb8 5%, #1d3890 100%)!important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#546cb8', endColorstr='#1d3890',GradientType=0)!important;
        
        background-color:#546cb8!important;
        
        border:1px solid #3d4c7a!important;
        
        display:inline-block!important;
        color:#ffffff!important;
        font-family:arial!important;
        font-size:12px!important;
        font-weight:bold!important;
        padding:7px 15px!important;
        text-decoration:none!important;
        
    }
    .btn-medium:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1d3890), color-stop(1, #546cb8))!important;
        background:-moz-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:-webkit-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:-o-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:-ms-linear-gradient(top, #1d3890 5%, #546cb8 100%)!important;
        background:linear-gradient(to bottom, #1d3890 5%, #546cb8 100%)!important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d3890', endColorstr='#546cb8',GradientType=0)!important;
        
        background-color:#1d3890!important;
    }
    .btn-medium:active {
        position:relative!important;
        top:1px!important;
    }
ol li {
margin-left:20px;
margin-bottom:10px;
font-size:13px;
font-family:Trebuchet Ms;
font-weight:normal;
}

img.pointer {
margin-left:47%;
margin-top:25%;
} 
img.pointer1{
margin-left:49%;
margin-top:27%;
} 
.columns {
width:100%;
height:auto;
}
.one-third-column {
width:33%;
float:left;
}

img.optika {
width:250px;
height:180px;
margin-left:0px;
float:left;
margin-right:20px;
margin-bottom:0px;
margin-top:0px;
} 
img.optika:hover{
  filter: alpha(opacity=80); /* internet explorer */
    opacity: 0.8;           /* fx, safari, opera, chrome */

}


 img.kabinet {
width:680px;
height:auto;
margin-left:0px;
margin-right:20px;
margin-top:0px;
margin-bottom:20px;


} 
 p.upozorenje {
 font-size:16px;
 background:#eee;
 padding:10px;

 }
 
 img.basic {
width:680px;
height:auto;
} 

a.textlink {
padding-top:-10px;
padding-right:10px;
margin-bottom:10px;
font-size:13px;
color:#1d3790;
}


  ul.sidemenu li {

list-style-image:url('../img/triangle.png');
margin-left:10px;
margin-bottom:5px;
 }
 ul.sidemenu li a{
color:#1d3790;
font-size:14px;
list-style-type: circle;
 }
 
img.slicice {
width:203px;
height:203px;
margin-left:0px;
margin-right:20px;
margin-top:20px;
float:left;
border:5px solid #dddddd!important;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px#888;
box-shadow: 0 0 3px #888;

} 
img.slicice:hover{
           /* fx, safari, opera, chrome */

}
img.slicicelast {

width:203px;
height:203px;
margin-left:0px;
margin-right:0px;
margin-top:20px;
float:left;
border:5px solid #dddddd!important;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px#888;
box-shadow: 0 0 3px #888;

}
p.optikatext {
color:;
padding-top:10px;
padding-bottom:20px;
} 

span.porucivanje a{

 background:#eee url('../img/placanje.png') 10px no-repeat;
color:#1d3790!important;
padding-top:20px;
padding-bottom:25px!important;
margin-bottom:10px;
padding-left:79px!important;
padding-right:145px!important;
font-size:17px;
height:100px!important;
width:680px!important;
font-weight:bold;
padding-bottom:10px;
}



h3.optikatext {
color:#1d3790;
margin-bottom:0px;
padding-top:10px;
} 

.biblioteka img {
width:64px;
height:64px;
float:left;
margin-right:20px;

}
.biblioteka img:hover {
filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
.biblioteka h2 {
color:#1d3790;
font-family:Arial, sans-serif!important;
font-size:13px;
font-weight:bold;
padding-top:0px!important;
margin-top:0px!important;
padding-bottom:0px!important;
margin-bottom:0px!important;
}
.biblioteka1 img {

height:16px;
float:left;
margin-right:20px;

}
.biblioteka1 p {
font-size:11px;
padding-top:0px!important;
margin-top:0px!important;
}
.biblioteka1 a {
font-size:11px;
color:#1d3790;
}
.biblioteka1 h2 {
color:#1d3790;
font-size:13px;
padding-top:0px!important;
margin-top:0px!important;
padding-bottom:0px!important;
margin-bottom:0px!important;
}

.biblioteka1 p {
font-size:11px;
padding-top:0px!important;
margin-top:0px!important;
}
.biblioteka a {
font-size:11px;
color:#1d3790;
}
.aside-right {
background:#eee;
margin-top:20px!important;
margin-left:10px!important;

}

.aside-right h5{

padding-top:20px!important;
color:#000;
}


.aside_widgets {
margin-right:20px!important;
}


a.placanje {
margin-left:20px;
font-size:16px;
padding-top:-20px;
}

.carousel-portfolio1 .caroufredsel_wrapper{
    width: 680px !important;
    min-height: 222px !important;
	margin-left:0px;
} 
.carousel-portfolio1 .carousel-li > li{
    width: 210px !important;
    margin-right: 20px;
    float: left;
    min-height: 222px !important;
}

a.title {
font-size:11px!important;
}

.carousel-portfolio1 .carousel-pagination{
    margin: 30px auto 0;
    float: none;
}

.carousel-portfolio1 .carousel-pagination a {
    background: url('../img/sb.png') no-repeat;
    width: 13px;
    height: 13px;
    margin: 0 5px 0 0;
    display: inline-block;
}

.carousel-portfolio1 .carousel-pagination a.selected {
    cursor: default;
}
img.left {
float:left;
margin-right:20px;
margin-top:0px;
}
img.right {
float:right;
margin-left:20px;
margin-top:0px;
}

/*  ===========================================================================
    2. 960GS BY NATHAN SMITH 
        licensed under GPL and MIT
============================================================================= */

/* `Container
----------------------------------------------------------------------------- */
.container_12 {margin-left: auto; margin-right: auto; width: 960px;}

/* `Grid >> Global
----------------------------------------------------------------------------- */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {display: inline; float: left; margin-left: 10px; margin-right: 10px; margin-bottom: 60px;}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11 {position: relative;}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------- */
.alpha {margin-left: 0;}
.omega {margin-right: 0;}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------- */
.container_12 .grid_1 {width: 60px;}
.container_12 .grid_2 {width: 140px;}
.container_12 .grid_3 {width: 220px;}
.container_12 .grid_4 {width: 300px;}
.container_12 .grid_5 {width: 380px;}
.container_12 .grid_6 {width: 460px;}
.container_12 .grid_7 {width: 540px;}
.container_12 .grid_8 {width: 680px;}
.container_12 .grid_9 {width: 700px;}
.container_12 .grid_10 {width: 780px;}
.container_12 .grid_11 {width: 860px;}
.container_12 .grid_12 {width: 940px;}


/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------- */
.container_12 .prefix_1 {padding-left: 80px;}
.container_12 .prefix_2 {padding-left: 160px;}
.container_12 .prefix_3 {padding-left: 240px;}
.container_12 .prefix_4 {padding-left: 320px;}
.container_12 .prefix_5 {padding-left: 400px;}
.container_12 .prefix_6 {padding-left: 480px;}
.container_12 .prefix_7 {padding-left: 560px;}
.container_12 .prefix_8 {padding-left: 640px;}
.container_12 .prefix_9 {padding-left: 720px;}
.container_12 .prefix_10 {padding-left: 800px;}
.container_12 .prefix_11 {padding-left: 880px;}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------- */
.container_12 .suffix_1 {padding-right: 80px;}
.container_12 .suffix_2 {padding-right: 160px;}
.container_12 .suffix_3 {padding-right: 240px;}
.container_12 .suffix_4 {padding-right: 320px;}
.container_12 .suffix_5 {padding-right: 400px;}
.container_12 .suffix_6 {padding-right: 480px;}
.container_12 .suffix_7 {padding-right: 560px;}
.container_12 .suffix_8 {padding-right: 640px;}
.container_12 .suffix_9 {padding-right: 720px;}
.container_12 .suffix_10 {padding-right: 800px;}
.container_12 .suffix_11 {padding-right: 880px;}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------- */
.container_12 .push_1 {left: 80px;}
.container_12 .push_2 {left: 160px;}
.container_12 .push_3 {left: 240px;}
.container_12 .push_4 {left: 320px;}
.container_12 .push_5 {left: 400px;}
.container_12 .push_6 {left: 480px;}
.container_12 .push_7 {left: 560px;}
.container_12 .push_8 {left: 640px;}
.container_12 .push_9 {left: 720px;}
.container_12 .push_10 {left: 800px;}
.container_12 .push_11 {left: 880px;}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------- */
.container_12 .pull_1 {left: -80px;}
.container_12 .pull_2 {left: -160px;}
.container_12 .pull_3 {left: -240px;}
.container_12 .pull_4 {left: -320px;}
.container_12 .pull_5 {left: -400px;}
.container_12 .pull_6 {left: -480px;}
.container_12 .pull_7 {left: -560px;}
.container_12 .pull_8 {left: -640px;}
.container_12 .pull_9 {left: -720px;}
.container_12 .pull_10 {left: -800px;}
.container_12 .pull_11 {left: -880px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------- */
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.clearfix:before, .clearfix:after, .container_12:before, .container_12:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}
.clearfix:after, .container_12:after {clear: both;}

body{
    font: 12px 'Open Sans', Arial, sans-serif!important;
    line-height: 20px;
    color: #000;
	background:url('../img/light_alu.png');
	background-attachment: fixed; 

}

.box { 
 width: 980px!important;
 margin:0 auto;
background:#fff;
-moz-box-shadow: 0px 10px 12px 0px #4e4e4e,
                    0px -10px 12px 0px #4e4e4e;
-webkit-box-shadow: 0px 10px 12px 0px #4e4e4e,
                    0px -10px 12px 0px #4e4e4e;
box-shadow: 0px 10px 12px 0px #4e4e4e,
            0px -10px 12px 0px #4e4e4e;
}
.slider-shadow{
    position: absolute;
    bottom: -46px;
    left: -150px;
    height: 225px;
    width: 1200px!important;
    background: url('../assets/slider-shadowbox.png') no-repeat!important;
    z-index: 10;
}
#header-wrapper{
    width: 980px!important;
    margin: 0 auto;
    position: relative;
	
	background:url('../img/headerfin.jpg') no-repeat,#fff;
}

#header{
    width: 980px;
    margin: 0px auto 20px;
	margin-top:0px!important;
}


#logo {
margin-top:30px;
margin-left:200px;
}

#content-wrapper {
background:#fff;
width:980px!important;

}
#nav-container{
    float: none!important;
    width: 980px!important;
	margin:0 auto;
margin-top:-20px!important;

  

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); /* W3C */
}


#footer-wrapper{
    width: 980px!important;
    margin: 0 auto;
    background-color: #eee;
    background-image: url('../img/footer-shadow.png');
    background-position: center 0;
    background-repeat: no-repeat;
    margin-top: 0px!important;
    border-top: 10px solid #e6e6e6;
}

#footer{
    padding-top: 20px!important;

}


.copyright-container{
    background: #1d3790;
    padding: 0px 0px;
width:980px!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.copyright-container p{
    color: #fff;
    font-size: 9px!important;
    text-transform: uppercase;
	font-weight:bold;
	padding-top:-5px!important;
}
ul.footer-breadcrumbs{
margin-top:4px;
}
.footer-breadcrumbs li a,
.footer-breadcrumbs li a.active{
  
    font-size: 9px!important;
	font-weight:bold;
   
}

img#lekar1 {
width:50%; 
float:left; 
margin-right:20px; 
margin-bottom:20px;

}   

img#lekar2 {
width:50%; 
float:left; 
margin-right:20px; 
margin-bottom:20px;
}
img#lekar3 {
width:50%; 
float:left; 
margin-right:20px; 
margin-bottom:20px;
}



@media only screen and (min-width: 0px) and (max-width: 768px){
img#lekar1 {
width:380px!important; 
float:left; 
margin-right:40px; 
margin-bottom:20px;
}

img#lekar2 {
width:380px!important; 
float:left; 
margin-right:40px; 
margin-bottom:20px;
}
img#lekar3 {
width:380px!important; 
float:left; 
margin-right:40px; 
margin-bottom:20px;
}
}